2019-12-07 22:54 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001693Database Workbench v5Generalpublic2019-09-04 11:37
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.6 
Summary0001693: Sort the 'DSA Dialogs' options list in the Preferences
DescriptionSort the 'DSA Dialogs' options list in the Preferences
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-06-24 16:44 Martijn Tonies New Issue
2019-07-09 11:10 Martijn Tonies Status new => resolved
2019-07-09 11:10 Martijn Tonies Fixed in Version => 5.6.6
2019-07-09 11:10 Martijn Tonies Resolution open => fixed
2019-07-09 11:10 Martijn Tonies Assigned To => Martijn Tonies
2019-09-04 11:37 Martijn Tonies Status resolved => closed
+Issue History